=== debian/changelog ===
python-openstackclient (5.2.0-0ubuntu1.20.04.2) focal-security; urgency=medium

  * SECURITY UPDATE: deleting a non existing access rule deletes another
    existing access rule
    - debian/patches/CVE-2023-6110.patch: fix access rule commands to only
      use ID in openstackclient/identity/common.py,
      openstackclient/identity/v3/access_rule.py,
      openstackclient/tests/unit/identity/v3/test_access_rule.py.
    - CVE-2023-6110

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 20 Feb 2024 08:12:46 -0500

python-openstackclient (5.2.0-0ubuntu1.20.04.1) focal; urgency=medium

  * compute: Add missing options for 'server group list' (LP: #1980801)
  * d/p/compute-Add-missing-options-for-server-group-list.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Wed, 06 Jul 2022 14:36:00 +0900

python-openstackclient (5.2.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2020 15:59:21 +0100

python-openstackclient (4.0.0-0ubuntu2) focal; urgency=medium

  * d/control: Drop python3-keyring as it is no longer used (LP: #1861268).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Feb 2020 13:28:26 -0500
