=== debian/changelog ===
python-openstackclient (5.4.0-4) unstable; urgency=medium

  * Add python3-cloudkittyclient as build-depends, so that cloudkitty is
    included in the bash-completion script.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 May 2021 14:53:17 +0200

python-openstackclient (5.4.0-3) unstable; urgency=medium

  * Removed python3-crypto from (build-)depends (Closes: #971307).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2020 12:18:50 +0100

python-openstackclient (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:47:34 +0200

python-openstackclient (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Re-added python3-mock as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 10:29:21 +0200

python-openstackclient (5.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 16:05:39 +0200

python-openstackclient (5.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jun 2020 19:03:52 +0200

python-openstackclient (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 00:07:08 +0200

python-openstackclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Apr 2020 18:57:17 +0200

python-openstackclient (4.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:28:33 +0200

python-openstackclient (4.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 10:26:52 +0200
