=== debian/control ===
Source: python-openstackclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 gustavo panizzo <gfa@zumbi.com.ar>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-aodhclient <!nodoc>,
 python3-barbicanclient <!nodoc>,
 python3-cinderclient,
 python3-cliff,
 python3-cloudkittyclient <!nodoc>,
 python3-congressclient <!nodoc>,
 python3-coverage,
 python3-ddt,
 python3-designateclient <!nodoc>,
 python3-fixtures,
 python3-glanceclient,
 python3-gnocchiclient <!nodoc>,
 python3-hacking,
 python3-heatclient <!nodoc>,
 python3-ironic-inspector-client <!nodoc>,
 python3-ironicclient <!nodoc>,
 python3-karborclient <!nodoc>,
 python3-keyring,
 python3-keystoneclient (>= 1:3.22.0),
 python3-mistralclient <!nodoc>,
 python3-mock,
 python3-muranoclient <!nodoc>,
 python3-neutronclient <!nodoc>,
 python3-novaclient (>= 2:15.1.0),
 python3-octaviaclient (>= 1.11) <!nodoc>,
 python3-openstackdocstheme <!nodoc>,
 python3-openstacksdk (>= 0.48.0),
 python3-osc-lib (>= 2.0.0),
 python3-osc-placement (>= 1.7.0),
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest <!nocheck>,
 python3-osprofiler,
 python3-requests,
 python3-requests-mock,
 python3-saharaclient <!nodoc>,
 python3-searchlightclient <!nodoc>,
 python3-senlinclient <!nodoc>,
 python3-six,
 python3-sphinxcontrib.apidoc <!nodoc>,
 python3-stestr <!nocheck>,
 python3-stevedore (>= 2.0.1),
 python3-subunit <!nocheck>,
 python3-tempest <!nocheck>,
 python3-testtools <!nocheck>,
 python3-troveclient (>= 1:3.1.0) <!nodoc>,
 python3-watcherclient (>= 2.5.0),
 python3-wrapt,
 python3-zaqarclient <!nodoc>,
 python3-zunclient (>= 3.6.0) <!nocheck>,
 python3-zunclient (>= 3.6.0) <!nodoc>,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-openstackclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-openstackclient.git
Homepage: http://wiki.openstack.org/OpenStackClient

Package: python-openstackclient-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Command-line Client - doc
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the documentation.

Package: python3-openstackclient
Architecture: all
Depends:
 python3-cinderclient,
 python3-cliff,
 python3-glanceclient,
 python3-keyring,
 python3-keystoneclient (>= 1:3.22.0),
 python3-neutronclient,
 python3-novaclient (>= 2:15.1.0),
 python3-openstacksdk (>= 0.48.0),
 python3-osc-lib (>= 2.0.0),
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-six,
 python3-stevedore (>= 2.0.1),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: OpenStack Command-line Client - Python 3.x
 python-openstackclient is a unified command-line client for the OpenStack APIs.
 It is a thin wrapper to the stock python-*client modules that implement the
 actual REST API client actions.
 .
 This is an implementation of the design goals shown in
 http://wiki.openstack.org/UnifiedCLI.  The primary goal is to provide
 a unified shell command structure and a common language to describe
 operations in OpenStack.
 .
 This package contains the Python 3.x module.
