=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
  python3-novaclient (>= 2:17.0.0),
  python3-octaviaclient (>= 1.11.0),
  python3-openstackdocstheme (>= 2.2.1),
- python3-openstacksdk (>= 0.53.0),
+ python3-openstacksdk (>= 0.56.0),
  python3-os-client-config (>= 1.28.0),
  python3-osc-lib (>= 2.3.0),
  python3-osc-placement (>= 1.7.0),
@@ -101,7 +101,7 @@
  python3-iso8601 (>= 0.1.11),
  python3-keystoneclient (>= 1:3.22.0),
  python3-novaclient (>= 2:17.0.0),
- python3-openstacksdk (>= 0.53.0),
+ python3-openstacksdk (>= 0.56.0),
  python3-osc-lib (>= 2.3.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 1.2.0),
