## python-openstackclient 5.6.2

=== debian/changelog ===
python-openstackclient (5.6.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 08:03:47 +0000

python-openstackclient (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 20:50:32 +0200

python-openstackclient (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.
  * Added versioned depends for openstacksdk >= 0.56.0.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Thu, 02 Sep 2021 23:20:04 +0200

python-openstackclient (5.5.0-2) unstable; urgency=medium

  * Add python3-cloudkittyclient and python3-manilaclient to build-depends, so
    they can be included in the bash-completion script.
  * Add Recommends: python-openstackclient-doc (Closes: #991954).
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:45:15 +0200

python-openstackclient (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Debhelper 11.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 08:49:07 +0100
