## python-openstackclient 5.8.0

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 cliff>=3.5.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
-openstacksdk>=0.56.0 # Apache-2.0
+openstacksdk>=0.61.0 # Apache-2.0
 osc-lib>=2.3.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
