=== debian/changelog ===
python-openstackclient (5.8.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump minimum version of openstacksdk.

 -- James Page <james.page@ubuntu.com>  Mon, 04 Apr 2022 14:41:18 +0100

python-openstackclient (5.7.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 01 Dec 2021 07:51:45 +0000

python-openstackclient (5.6.0-0ubuntu2) jammy; urgency=medium

  * d/control: Drop python3-crypto from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Nov 2021 09:39:35 +0000
