## python-openstackclient 5.8.1

=== debian/changelog ===
python-openstackclient (5.8.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 11:08:55 +0000

python-openstackclient (5.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 12:10:33 +0100

python-openstackclient (5.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 22:47:47 +0100

python-openstackclient (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Run all tests.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Feb 2022 23:26:46 +0100
