=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  python3-novaclient,
  python3-octaviaclient <!nodoc>,
  python3-openstackdocstheme <!nodoc>,
- python3-openstacksdk (>= 0.53.0),
+ python3-openstacksdk (>= 0.61.0),
  python3-osc-lib (>= 2.3.0),
  python3-osc-placement,
  python3-oslo.i18n,
@@ -104,7 +104,7 @@
  python3-keystoneclient,
  python3-neutronclient,
  python3-novaclient,
- python3-openstacksdk (>= 0.56.0),
+ python3-openstacksdk (>= 0.61.0),
  python3-osc-lib (>= 2.3.0),
  python3-oslo.i18n,
  python3-oslo.serialization,
