=== doc/requirements.txt ===
--- 
+++ 
@@ -18,7 +18,6 @@
 python-heatclient>=1.10.0 # Apache-2.0
 python-ironicclient>=2.3.0 # Apache-2.0
 python-ironic-inspector-client>=1.5.0 # Apache-2.0
-python-karborclient>=0.6.0 # Apache-2.0
 python-manilaclient>=2.0.0 # Apache-2.0
 python-mistralclient!=3.2.0,>=3.1.0 # Apache-2.0
 python-muranoclient>=0.8.2 # Apache-2.0
@@ -26,7 +25,6 @@
 python-octaviaclient>=1.11.0 # Apache-2.0
 python-rsdclient>=1.0.1 # Apache-2.0
 python-saharaclient>=1.4.0 # Apache-2.0
-python-searchlightclient>=1.0.0 #Apache-2.0
 python-senlinclient>=1.1.0 # Apache-2.0
 python-troveclient>=3.1.0 # Apache-2.0
 python-watcherclient>=2.5.0 # Apache-2.0
