=== debian/changelog ===
python-openstackclient (6.0.0-4) unstable; urgency=medium

  * Add Fix_parameter_handling_in_server_add_fixed_ip_cmd.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 11:39:17 +0100

python-openstackclient (6.0.0-3) unstable; urgency=medium

  * Remove python3-congressclient build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Dec 2022 18:29:51 +0100

python-openstackclient (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 17:33:28 +0200

python-openstackclient (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Sep 2022 09:10:04 +0200
