=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-cinderclient,
  python3-cliff (>= 3.5.0),
  python3-cloudkittyclient <!nodoc>,
- python3-congressclient <!nodoc>,
  python3-coverage,
  python3-ddt,
  python3-designateclient <!nodoc>,
